package com.desfate.chart.ui.old.data;

public class TikItemData {

    private int tradeMode;
    private String time;
    private String price;
    private int color;
    private String volume;

    public String getTime() {
        return time;
    }

    public String getPrice() {
        return price;
    }

    public void setTime(String time) {
        this.time = time;
    }

    public void setPrice(String price) {
        this.price = price;
    }

    public int getColor() {
        return color;
    }

    public void setColor(int color) {
        this.color = color;
    }

    public String getVolume() {
        return volume;
    }

    public void setVolume(String volume) {
        this.volume = volume;
    }

    public int getTradeMode() {
        return tradeMode;
    }

    public void setTradeMode(int tradeMode) {
        this.tradeMode = tradeMode;
    }
}
